@media (max-width:767px) {
	.menutxt, .jcarousel-pagination{ display:inherit !important;}
	.logo
{
	text-align:center !important;
	margin-bottom:20px;		
}
.mainbanner img{height:auto !important;}
.top-tel{ display:none !important;}
 .top-email{ text-align:center;}
.toptel01{ display:inherit !important;}
.midinfo-img{ margin-bottom:15px;}
.midinfo{ text-align:center; margin:10px 0 0 0 !important;}
.mid-block{ margin-bottom:22px !important;}
.carousel-caption{ display:none !important;}
.main-block{ margin-bottom:22px;}
.copyright
{
	margin-bottom:20px;
}
.midinfo-title{ line-height:25px !important; font-size:20px !important; padding:12px 20px 20px !important;}
ul.navbar-nav li{ border:none;}
.indgalleryblock
{
	width:100%;
	float:left;		overflow:hidden;	

}
.navwrap img, .mainbanner .title{ display:none;}
.banner-booking{ margin:0 !important;}
.block{ margin-bottom:30px;}
}

@media (max-width:1000px){
		.logo
{
	text-align:center !important;
}

.txt-algnrght, .txt-algnleft
{
	text-align:center !important;	
}
.indgalleryblock
{
	width:50%;
	float:left;		overflow:hidden;	

}
.ban-bookingblock {
    position: relative !important;
	height:auto;
}
.mainbanner img {
    height:auto !important;
}
ul.navbar-nav li a.menulink, ul.navbar-nav li a.current{ font-size:12px!important; padding:0 10px !important;}
.affix{ position:static !important;}
}
@media (max-width:1200px){
ul.navbar-nav li a.menulink, ul.navbar-nav li a.current{ font-size:14px; padding:0 15px}
}